﻿
.circle {
	border-radius: 50%;
    border: 1px solid #bfbfbf;
	width: 22px;
	height: 22px; 
    color:#fff; font-weight:bold;
	/* width and height can be anything, as long as they're equal */
}

.circle_aa {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    border: 2px solid #909094;
    background-color: #d6e8d0; font-size:18px; font-weight:bold
    /* width and height can be anything, as long as they're equal */
}

.number1 {
    position: absolute;
    top: 7px;
    left: 12px
}

.number2 {
    position: absolute;
    top: 7px;
    left: 13px
}


@media only screen and (min-device-width: 320px) and (max-device-width: 480px), (max-width: 900px) {

    .number1 {
        position: absolute;
        top: 2px;
        left: 12px
    }
    .number2 {
        position: absolute;
        top: 2px;
        left: 12px
    }
}

    .hyperactive {
        color: #333333 !important;
        border-bottom: 5px solid #3e8b44 !important;
        margin-bottom: 7px !important;
        padding-bottom: 7px !important;
        cursor: pointer;
        font-weight: bold !important
    }

    .hyperactiveipad {
        color: #847b75;
        cursor: pointer;
        font-weight: bold !important
    }



    /*SAMPLE CSS*/

    /**{margin:0;padding:0;text-decoration:none; background-color:transparent;}
body{background:#555;}
header{position:relative;width:100%;background:#333;}
.logo{position:relative;z-index:123;padding:10px;font:18px verdana;color:#6DDB07;float:left;width:15%}
.logo a{color:#6DDB07;}
nav{position:relative;width:980px;margin:0 auto;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{font-family:sans-serif;background:#333}
#cssmenu > ul > li{float:left}
#cssmenu > ul > li > a{padding:17px;font-size:12px;letter-spacing:1px;text-decoration:none;color:#ddd;font-weight:700;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#847b75;}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background:#448D00!important;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#333;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px;width:170px;font-size:12px;text-decoration:none;color:#ddd;font-weight:400;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#fff}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}*/

    /*@media screen and (max-width:700px){
.logo{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}
.logo2{display:none}
nav{width:100%;}
#cssmenu{width:100%}
#cssmenu ul{width:100%;display:none}
#cssmenu ul li{width:100%;border-top:1px solid #444}
#cssmenu ul li:hover{background:#363636;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#333!important;}
#cssmenu ul ul li:hover{background:#363636!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#ddd;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
.button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
.button:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#ddd;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}*/


    /*MY CSS*/

    * {
        margin: 0;
        padding: 0;
        text-decoration: none
    }

    header {
        position: relative;
        width: 100%;
        background-color: transparent;
        z-index: 9998 !important
    }

    .logo {
        position: relative;
        z-index: 123;
        font: 18px Arial;
        float: left;
        width: 15%
    }

    nav {
        position: relative;
        width: 960px;
        margin: 0 auto;
        background-color: transparent !important;
    }

    #cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #head-mobile {
        border: 0;
        list-style: none;
        line-height: 1;
        display: block;
        position: relative;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
    }

        #cssmenu:after, #cssmenu > ul:after {
            content: ".";
            display: block;
            clear: both;
            visibility: hidden;
            line-height: 0;
            height: 0
        }

        #cssmenu #head-mobile {
            display: none
        }

    #cssmenu {
        font-family: Lato, Helvetica, Arial, sans-serif;
        background-color: transparent;
    }

        #cssmenu > ul > li {
            float: left
        }

            #cssmenu > ul > li > a {
                padding-bottom: 7px;
                font-size: 13px;
                letter-spacing: 0;
                text-decoration: none;
                color: #5a5a5a;
                font-weight: bold;
                margin-right: 24px;
                margin-top: 14px
            }

            #cssmenu > ul > li:hover > a, #cssmenu ul li.active a {
                color: #3e8b44;
                border-bottom: 5px solid #3e8b44 !important;
                margin-bottom: 7px !important;
                cursor: pointer
            }

            #cssmenu > ul > li:hover, #cssmenu ul li.active:hover, #cssmenu ul li.active, #cssmenu ul li.has-sub.active:hover {
                -webkit-transition: background .3s ease;
                -ms-transition: background .3s ease;
                transition: background .3s ease;
            }

            #cssmenu > ul > li.has-sub > a {
            }
            /*#cssmenu > ul > li.has-sub > a:after{position:absolute; top:22px; right:11px; width:8px; height:2px; display:block; background:#ddd; content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}*/
            #cssmenu > ul > li.has-sub:hover > a:before {
                top: 23px;
                height: 0
            }

        #cssmenu ul ul {
            position: absolute;
            left: -9999px;
            background: #21242c;
            opacity: 0.9;
            -moz-opacity: .9;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
            filter: alpha(opacity=90), progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
        }

            #cssmenu ul ul li {
                height: 0;
                -webkit-transition: all .25s ease;
                -ms-transition: all .25s ease;
                background: #333;
                transition: all .25s ease
            }

                #cssmenu ul ul li:hover {
                }

        #cssmenu li:hover > ul {
            left: auto
        }

            #cssmenu li:hover > ul > li {
                height: 35px
            }

        #cssmenu ul ul ul {
            margin-left: 100%;
            top: 0;
            background: #21242c;
            opacity: 0.9;
            -moz-opacity: .9;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
            filter: alpha(opacity=90), progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
        }

        #cssmenu ul ul li a {
            border-bottom: 1px solid rgba(150,150,150,0.15);
            padding: 11px 15px;
            width: 230px;
            font-size: 13px;
            text-decoration: none;
            color: #fff;
            font-weight: 700;
        }

        #cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {
            border-bottom: 0
        }

        #cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
            color: #fff;
            background: #fcc325 !important
        }

        #cssmenu ul ul li.has-sub > a:after {
            position: absolute;
            top: 16px;
            right: 11px;
            width: 8px;
            height: 2px;
            display: block;
            background: #ddd;
            content: ''
        }

        #cssmenu ul ul li.has-sub > a:before {
            position: absolute;
            top: 13px;
            right: 14px;
            display: block;
            width: 2px;
            height: 8px;
            background: #ddd;
            content: '';
            -webkit-transition: all .25s ease;
            -ms-transition: all .25s ease;
            transition: all .25s ease
        }

        #cssmenu ul ul > li.has-sub:hover > a:before {
            top: 17px;
            height: 0
        }

        #cssmenu ul ul li.has-sub:hover, #cssmenu ul li.has-sub ul li.has-sub ul li:hover {
            background: #363636;
        }

        #cssmenu ul ul ul li.active a {
            border-left: 1px solid #333
        }

        #cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active > a {
            border-top: 1px solid #333
        }

    @media screen and (max-width:700px) {
        #Callfree {
            display: none
        }

        header {
            position: relative;
            width: 100%;
            background-color: transparent;
            z-index: 9999 !important
        }

        .logo {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 46px;
            text-align: center;
            padding: 10px 0 0 0;
            float: none
        }

        .logo2 {
            display: none
        }

        nav {
            width: 100%;
        }

        #cssmenu {
            width: 100%
        }

            #cssmenu ul {
                width: 100%;
                display: none
            }

                #cssmenu ul li {
                    width: 100%;
                    border-top: 1px solid #444;
                }

                    #cssmenu ul li:hover {
                    }

                #cssmenu ul ul li {
                    background: #fff
                }

                #cssmenu ul ul li, #cssmenu li:hover > ul > li {
                    height: auto
                }

                    #cssmenu ul li a, #cssmenu ul ul li a {
                        width: 100%;
                        border-bottom: 0
                    }

            #cssmenu > ul > li {
                float: none
            }

            #cssmenu ul ul li a {
                padding-left: 25px
            }

            #cssmenu ul ul li {
                background: #fff !important;
            }

                #cssmenu ul ul li:hover {
                    background: #fff !important
                }

            #cssmenu ul ul ul li a {
                padding-left: 35px
            }

            #cssmenu ul ul li a {
                color: #333;
                background: none
            }

            #cssmenu > ul > li:hover > a, #cssmenu ul li.active a {
                color: #847b75;
                border-bottom: 0 !important;
                margin-bottom: 7px !important;
                cursor: pointer
            }

            #cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a {
                color: #333;
            }

            #cssmenu ul ul, #cssmenu ul ul ul {
                position: relative;
                left: 0;
                width: 100%;
                margin: 0;
                text-align: left
            }

                #cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul > li.has-sub > a:after, #cssmenu ul ul > li.has-sub > a:before {
                    display: none
                }

            #cssmenu #head-mobile {
                display: block;
                padding: 23px;
                color: #ddd;
                font-size: 12px;
                font-weight: 700
            }

        .button {
            width: 55px;
            height: 46px;
            position: absolute;
            right: 0;
            top: -20px;
            cursor: pointer;
            z-index: 12399994;
            background-color: #333333;
            -webkit-border-top-left-radius: 4px; /* bottom left corner */
            -webkit-border-top-right-radius: 4px; /* bottom right corner  */
            -webkit-border-bottom-left-radius: 4px; /* bottom left corner */
            -webkit-border-bottom-right-radius: 4px; /* bottom right corner  */
            -moz-border-radius-bottomleft: 4px;
            -moz-border-radius-bottomright: 4px;
            -moz-border-radius-topleft: 4px;
            -moz-border-radius-topright: 4px;
            border-top-right-radius: 4px;
            border-top-left-radius: 4px;
            border-bottom-right-radius: 4px;
            border-bottom-left-radius: 4px;
        }

            .button:after {
                position: absolute;
                top: 22px;
                right: 17px;
                display: block;
                height: 4px;
                width: 20px;
                border-top: 2px solid #ffffff;
                border-bottom: 2px solid #ffffff;
                content: ''
            }

            .button:before {
                -webkit-transition: all .3s ease;
                -ms-transition: all .3s ease;
                transition: all .3s ease;
                position: absolute;
                top: 16px;
                right: 17px;
                display: block;
                height: 2px;
                width: 20px;
                background: #ffffff;
                content: ''
            }

            .button.menu-opened:after {
                -webkit-transition: all .3s ease;
                -ms-transition: all .3s ease;
                transition: all .3s ease;
                top: 23px;
                border: 0;
                height: 2px;
                width: 19px;
                background: #fff;
                -webkit-transform: rotate(45deg);
                -moz-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                -o-transform: rotate(45deg);
                transform: rotate(45deg)
            }

            .button.menu-opened:before {
                top: 23px;
                background: #333333;
                width: 19px;
                -webkit-transform: rotate(-45deg);
                -moz-transform: rotate(-45deg);
                -ms-transform: rotate(-45deg);
                -o-transform: rotate(-45deg);
                transform: rotate(-45deg)
            }

        #cssmenu .submenu-button {
            position: absolute;
            z-index: 99;
            right: 0;
            top: 0;
            display: block;
            border-left: 1px solid #444;
            height: 35px;
            width: 46px;
            cursor: pointer
        }

            #cssmenu .submenu-button.submenu-opened {
                background: #fff
            }

        #cssmenu ul ul .submenu-button {
            height: 34px;
            width: 46px
        }

        #cssmenu .submenu-button:after {
            position: absolute;
            top: 15px;
            right: 19px;
            width: 8px;
            height: 2px;
            display: block;
            background: #333333;
            content: ''
        }

        #cssmenu ul ul .submenu-button:after {
            top: 15px;
            right: 13px
        }

        #cssmenu .submenu-button.submenu-opened:after {
            background: #333333
        }

        #cssmenu .submenu-button:before {
            position: absolute;
            top: 12px;
            right: 22px;
            display: block;
            width: 2px;
            height: 8px;
            background: #333333;
            content: ''
        }

        #cssmenu ul ul .submenu-button:before {
            top: 12px;
            right: 16px
        }

        #cssmenu .submenu-button.submenu-opened:before {
            display: none
        }

        #cssmenu ul ul ul li.active a {
            border-left: none
        }

        #cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active > a {
            border-top: none
        }

        #cssmenu > ul > li:hover > a, #cssmenu ul li.active a {
            color: #847b75;
            border-bottom: 0;
            margin-bottom: 0
        }

        .searchbox {
            display: none
        }
    }